/* ---------- ¥È¥Ã¥×¥Ú©`¥¸ ---------- */


/* ---------- ¥á¥¤¥ó¥³¥ó¥Æ¥ó¥Ä ---------- */
#contMain{
	width:600px;
	float:right;
	text-align:left;
}


#contMain #contMaintop{
	width:600px;
}

#contMain #contMaintop #contMaintopleft{
	width:415px;
	float:left;
}



/* ---------- bxslider ---------- */ 
.bx-wrapper.bx-wrapper .bx-viewport.bx-viewport {
	box-shadow: none;
	border: none;
	left: 0;
	background: none repeat scroll 0% 0% #FFF;
}
.bx-wrapper.bx-wrapper .bx-loading.bx-loading {
	background: url("../images/bx_loader.gif") 
}
.bx-wrapper.bx-wrapper .bx-loading.bx-loading{
	display: none;
}

.bx-wrapper.bx-wrapper img {
	width: auto;
	display: inline;
	text-align: center;
}

.bx-wrapper .bx-controls-direction.bx-controls-direction a {
	width: 60px;
	height: 60px;
}
.bx-wrapper .bx-prev.bx-prev {
	background-position: 0 0;
	z-index: 50;
}

.bx-wrapper .bx-next.bx-next {
	background-position: -60px 0;
	z-index: 50;
}
.bx-wrapper .bx-prev.bx-prev:hover{
	background-position: 0 -60px;
}
.bx-wrapper .bx-next.bx-next:hover{
	background-position: -60px -60px;
}

.bx-controls-direction.bx-controls-direction{
	display: none;
}

.bx-custom-pager{
	bottom: -70px !important;
}

.bx-pager .bx-pager-item{
	display: inline;
	margin: 0 15px;
}

 
.bx-pager a{
	cursor: default;
} 
.bx-pager a img{
	box-sizing:border-box;
	width: 10%;
	opacity: 0.5;  
	filter: alpha(opacity=50);  
	border: 2px solid #eee;
}

.bx-pager .active img{
	opacity: 1;  
	filter: alpha(opacity=100);  
}

.bx-wrapper.bx-wrapper {
	max-width: 570px !important;
	margin-bottom: 15px;
}

/* ---------- ¥á¥¤¥ó¥Ð¥Ê©` ---------- */ 
#contMaintopleft #mainBanner{
	width:415px;
	margin-bottom:10px;
}


/* ---------- TOP¥Ð¥Ê©` ---------- */ 
#topcontents .topBanner{
	margin: 20px 0
}
#topcontents .topBanner:after{
	content: "";
	display: table;
	clear: both;
}

#topcontents .topBanner li{
	float: left;
}

#topcontents .topBanner li:nth-child(1){
	margin-right: 20px;
}
#topcontents .topBanner li a{
	display: block;
}
#topcontents .topBanner li a:hover{
	opacity: 0.7;
}

/* ---------- ¤ªÖª¤é¤» ---------- */ 
#contMaintopleft #mainInfo{
	width:415px;
	margin-bottom:10px;
}

#contMaintopleft #mainInfo h2{
	background-image:url(images/index_11.gif);
	background-repeat:no-repeat;
	width:415px;
	height:21px;
	text-indent:-9999px;
}

#contMaintopleft #mainInfo dl{
	padding:0 5px 5px;
	background-image:url(images/index_12.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
	margin-bottom:5px;
}

#contMaintopleft #mainInfo dt{
	clear:left;
	float:left;
	width:5em;
	padding:3px 0;
}

#contMaintopleft #mainInfo dd{
	display:inline-block;
	margin:0 0 0 5em;
	padding:3px 0;
}

#contMaintopleft #mainInfo dd a{
	color:#333;
}

#contMaintopleft #mainInfo dd a:hover{
	color:#CB3332;
	text-decoration:underline;
}

/* ---------- ¥Ô¥Ã¥¯¥¢¥Ã¥×ÉÌÆ· ---------- */ 
#contMaintopleft #mainPick{
	width:415px;
	margin-bottom:10px;
}

#contMaintopleft #mainPick h2{
	background-image:url(images/index_13.gif);
	background-repeat:no-repeat;
	width:415px;
	height:20px;
	text-indent:-9999px;
}

#contMaintopleft #mainPick #mainPickbody{
	width:413px;
	background-color:#FEF1E0;
	border:1px solid #FF7E00;
}

#contMaintopleft #mainPick #mainPickbody #mainPickimg{
	width:135px;
	padding:4px;
	float:left;
}

#contMaintopleft #mainPick #mainPickbody #mainPicktext{
	width:270px;
	float:right;
	padding:5px 0 0;
}

#contMaintopleft #mainPick #mainPickbody #mainPicktext h3{
	font-size:14px;
	font-weight:bold;
}

#contMaintopleft #mainPick #mainPickbody #mainPicktext p{
	padding:0 10px 0;
}


/* ---------- ¥é¥ó¥­¥ó¥° ---------- */ 
#mainRank{
	width:170px;
	float:right;
}

#mainRank h2{
	background-image:url(images/index_15.gif);
	background-position:center;
	background-repeat:no-repeat;
	width:170px;
	height:20px;
	text-indent:-9999px;
}

#mainRank #mainRankbody{
	background-image:url(images/index_16.gif);
	background-position:center;
	background-repeat:repeat-y;
}

#mainRank #mainRankperiod{
	width:168px;
	margin:0 auto;
	background-color:#FFFBEF;
	border-bottom:1px solid #D7D7D7;
	text-align:center;
}

#mainRank #mainRankperiod p{
	padding:1px 0;
	text-align:center;
}

#mainRank .mainRankcont table{
	width:168px;
	margin:0 auto;
	border-collapse:collapse;
}

#mainRank .mainRankcont th{
	background-image:url(images/index_17.gif);
	background-position:center;
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:29px;
	padding:0;
	border-bottom:1px solid #D7D7D7;
}

#mainRank .mainRankcont th.no1{
	background-position:0 0;
}

#mainRank .mainRankcont th.no2{
	background-position:-29px 0;
}

#mainRank .mainRankcont th.no3{
	background-position:-58px 0;
}

#mainRank .mainRankcont th.no4{
	background-position:-87px 0;
}

#mainRank .mainRankcont th.no5{
	background-position:-116px 0;
}


#mainRank .mainRankcont td{
	border-bottom:1px solid #D7D7D7;
	padding:4px 3px;
}

#mainRank .mainRankcont td img{
	float:left;
	padding-right:3px;
}


/* ---------- ¥È¥Ã¥×ÉÌÆ·¥ê¥¹¥È ---------- */
.contItemlist{
	margin-bottom:30px;
}

.contItemlist h2{
	background-color:#FEE6F3;
	background-image:url(images/index_14.gif);
	background-position:left;
	background-repeat:no-repeat;
	width:580px;
	height:21px;
	padding-left:20px;
	color:#333;
	font-size:14px;
	font-weight:bold;
}

.contItemlist h2 a{
	color:#333;
	font-size:14px;
	font-weight:bold;
}

.contItemlist h2 a:hover{
	color:#CB3332;
}

.contItemlist .itemsstage{
	padding:10px 0;
	_margin-bottom:40px;
}

.contItemlist .items{
	width:150px;
	float:left;
	text-align:center;
}

.contItemlist .items img{
	padding:3px;
}

.contItemlist .items h3{
	text-align:justify;
	text-justify:inter-ideograph;
	padding:3px 10px;
}

.contItemlist .items h3 a{
	color:#996633;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	line-height:1.2;
}

.contItemlist .items h3 a:hover{
	color:#CB3332;
	text-decoration:underline;
}

.contItemlist .items p{
	padding:3px 10px;
}

.contItemlist .items p a{
	text-align:left;
	line-height:1.2;
	color:#333;
}

.contItemlist .items p a:hover{
	text-decoration:underline;
	color:#CB3332;
}

.contItemlist p.itemlistpage{
	background-image:url(images/index_12.gif);
	background-repeat:repeat-x;
	clear:both;
	width:600px;
	text-align:right;
	padding:5px 0;
}


/* ---------- ÉÌÆ·Ò»ÓE¥Ú©`¥¸ ---------- */
#contMain .contItemlist .itemsstage2{
	clear:both;
	padding:10px 0;
	_margin-bottom:20px;
	background-image:url(images/index_12.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	width:600px;
}

#contMain .contItemlist .item2{
	width:300px;
	float:left;
}

#contMain .contItemlist .item2body{
}

#contMain .contItemlist .item2body .item2img{
	width:105px;
	padding:4px 0 4px 4px;
	float:left;
}

#contMain .contItemlist .item2body .item2text{
	width:180px;
	float:left;
	padding:5px 0 0;
}

#contMain .contItemlist .item2body .item2text h3{
	font-size:14px;
	font-weight:bold;
}

#contMain .contItemlist .item2body .item2text h3{
	text-align:justify;
	text-justify:inter-ideograph;
}

#contMain .contItemlist .item2body .item2text h3 a{
	color:#996633;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	line-height:1.2;
}

#contMain .contItemlist .item2body .item2text h3 a:hover{
	color:#CB3332;
	text-decoration:underline;
}


#contMain .contItemlist .item2body .item2text p{
	padding:3px 10px 10px 3px;
}

#contMain .contItemlist .item2body .item2text p a{
	text-align:left;
	line-height:1.5;
	color:#333;
}

#contMain .contItemlist .item2body .item2text p a:hover{
	text-decoration:underline;
	color:#CB3332;
}

#contMain .contItemlist .item2body p.itemlistpage2{
	text-align:right;
	padding:5px 0;
}



/*------------------------------
 indexBlog 
 /*------------------------------*/

h1#indexBlog#indexBlog{
	margin-top: 30px ;
	background-image: none ;
	background: #c00 ;
	color: #fff ;
	text-indent: 0;
	padding: 0 0 0 5px;
	font-size: 18px;
	height: auto;
	text-align:left;
	font-weight: bold;
	border: 1px solid #900;
	box-sizing:border-box;
}
h1#indexBlog#indexBlog:before{
	content: "";
	display: inline;
	border-left: 4px solid #fff;
	padding-right: 10px;

}
h2#indexNewItem#indexNewItem{
	background-image: none ;
	background: url(images/top_titlename_new.gif) no-repeat 0 0;
	height: 50px;
	margin-bottom: 5px;
	text-indent: -5000px;
}

h1#indexNewBlog#indexNewBlog{
	background-image: none ;
	background: url(images/top_titlename_blog.gif) no-repeat 0 0;
	height: 50px;
	margin-bottom: 5px;
	text-indent: -5000px;
}